
.comments-list-javob {

margin-top: 6px;
border-radius: 20px; 
padding: 2px 7px; 
color: ; 
background: ;
font-size: 14px;
border: 1px #BDE0FE solid;

}


#border-bola, #border-qiz {

    padding: 4px 6px;
    color: teal;
    border: 1px #79B7A2 solid;
    border-radius: 10px 2px;
    
}

#border-qiz {

    color: darkred;
    border: 1px #FF8FAB solid;
    
}


#bola, #qiz { 

border-radius: 16px;
margin-right: 4px; 
padding: 0px 7px 0px 7px; 
color: darkblue; 
background: #bedaf5; 

} 

#qiz { 

color: darkred; 
background: pink; 

} 


#idbola, #idqiz {

    border-radius: 14px;
    padding-top: 1px;
    margin: 0px 6px 0px 0px;
    color: rgb(255, 255, 255);
    text-shadow: 0 -1px rgba(0,0,0,.1);
    background: #1E90FF;
    
    
}

#idqiz {

    background: deeppink;

}